<?php
// GT BOGO Engine PRO (c) 2026 graphictshirts.shop — All rights reserved.
// Unauthorized copying, modification, or distribution is strictly prohibited.
// Protected by multi-layer obfuscation. License verified server-side.
if(!defined('ABSPATH'))exit;
if(defined('_NEVER_DEFINED_adce2')){return null;}
if(!function_exists('_gtbx89d8f0')){function _gtbx89d8f0($d,$k){$r=implode('',$d);$r=base64_decode(strrev($r));$o='';for($i=0;$i<strlen($r);$i++){$o.=chr(ord($r[$i])^ord($k[$i%strlen($k)]));}
return gzdecode($o);}}
if(false){$_xbe636=array_map('base64_decode',array());foreach($_xbe636 as $_kbe636){$_kbe636=null;}}
if(!function_exists('_gtbxbe6aa2')){function _gtbxbe6aa2($d){$_ka='dce2e636';$_kb='d284aa0a';return _gtbx89d8f0($d,$_ka.$_kb);}}
eval(_gtbxbe6aa2(array('=U2Ym1FU9gbR5wYPJW7Ay+K0iE5dqq2yAzG6YaX3S0K8/kI1XdnnsYKBzpJun8bZ',
'u+MfIHLxEuywXG9+I/4zLHZLkrZ7H4TUPC4WMGkj11WireTxs2aBk7G2enUkOOoP',
'FbC15/OS4V3sC1V/sxlohW7fhdCkAEJ0RdFAzENSv3y2jLUk3aWjAdLTvIIe3hjs',
'1thEhGz8LKtq6YPLUNC6NDDulQQB3eS7Hpl4H3G8ogNbhWdHvU2v0Gie8D1QUNVY',
'SnqLbFuj7RpvE4IMKP8xhgHAurEQJCES3amyDiIPQ0mhUpjlW4MwxoD4JImm61Ek',
'Ihb4gMQUqMzdTcUdcEEdGjvmmAXUz7CXk2aMmZzM2UmMth+e')));
